/* 
*	THIS IS WHERE YOUR CUSTOM CSS FOR EACH PROJECT WILL BE WRITTEN.
*	THE CONTENTS OF THIS FILE WILL BE MERGED WITH MAIN.CSS & MINIMIZED DURING PUBLICATION
*	
*	REMEMBER Styles should be scoped by assigning an ID to the article. e.g.:
*	#my-article-id .some-class {
*   	...
*	}
*
*/

#map-wrapper{
	margin: 0 auto;
	max-width: 740px;
	height: 500px;
}

.ap-interactive #intro {
	margin-top: 2% !important;
	margin-bottom: 2% !important;

}

#intro p{
	max-width: 700px;
	margin: 0 auto;
	padding-top: 5px;
}

#intro h3{
	max-width: 700px;
	margin: 0 auto;
	line-height: 27px;
}

#intro .legend {
    text-align: center;
    margin-top: .5rem;
}
#intro .legend li {
    list-style: none;
    display: inline-block;
    margin-left: 15px;
}
#intro .legend li span {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    display: inline-block;
    /* float: left; */
    margin-right: 5px;
    padding: 0;
    position: relative;

}

span.blue {
    background-color: #78D7FA;
    background: #78D7FA;
}

span.red {
    background-color: #EF4310;
    background: #EF4310;
}
span.brown {
    background-color: #733421;
    background: #733421;
}
